{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    " ABCBA ",
    "ADEFEDA",
    "BECGCEB",
    "CFGHGFC",
    "BECGCEB",
    "ADEFEDA",
    " ABCBA "
  ],
  "key": {
    "A": {
      "item": "thermal:lumium_plate"
    },
    "B": {
      "item": "thermal:signalum_plate"
    },
    "C": {
      "item": "extendedcrafting:ultimate_catalyst"
    },
    "D": {
      "item": "extendedcrafting:ultimate_component"
    },
    "E": {
      "item": "minecraft:emerald_block"
    },
    "F": {
      "item": "thermal:enderium_gear"
    },
    "G": {
      "item": "thermal:emerald_gear"
    },
    "H": {
      "item": "extendedcrafting:black_iron_block"
    }
  },
  "result": {
    "item": "extendedcrafting:ultimate_table"
  }
}